Subject: Re: [PATCH v4 1/8] net: Remove the now superfluous sentinel elements from ctl_table array

From: Jakub Kicinski <[email-masked]>
Date: Fri, 26 Apr 2024 07:19:44 -0700

On Fri, 26 Apr 2024 08:59:31 +0200 Joel Granados wrote:
> Sorry about this. I pulled the trigger way too early. This is already
> fixed in my v4.
> >       |                ^~~~~~~~~~
> > -- 
> > netdev FAQ tl;dr:
> >  - designate your patch to a tree - [PATCH net] or [PATCH net-next]
> >  - for fixes the Fixes: tag is required, regardless of the tree
> >  - don't post large series (> 15 patches), break them up
> >  - don't repost your patches within one 24h period

I guess you didn't bother reading the tl;dr I put in here.. SMH.